__gnu_cxx::__per_type_pool_policy(3)

NAME
__gnu_cxx::__per_type_pool_policy -

SYNOPSIS

Inherits __per_type_pool_base.

Detailed Description

  template<typename _Tp, template< bool > class _PoolTp, bool _Thread> struct __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >

Definition at line 545 of file mt_allocator.h.

  Classes
struct _M_rebind

Author

Generated automatically by Doxygen for libstdc++ from the source code.